@import url('https://fonts.googleapis.com/css2?family=Oswald:wght@200..700&family=Roboto:ital,wght@0,100..900;1,100..900&display=swap');

body {
    /*background-image: linear-gradient(180deg, rgba(255,255,255,0.88) 0%, rgba(255,255,255,0.54) 100%), url(https://canadianadventurelottery.ca/wp-content/uploads/2025/02/transp_background.png) !important;
    background-repeat: repeat-x;
    background-size: contain;
    background-origin: padding-box, padding-box;
    background-position-x: 50%, 50%;
    background-position-y: 50%, 50%;
    background-repeat: no-repeat, no-repeat;
    background-size: cover, cover;
*/
    color: #666;
}

body:before {
    content: " ";
    display: block;
    position: absolute;
    width: 100%;
    height: 180px;
    background-image: linear-gradient(180deg,#ffffff 0%,rgba(255,255,255,0.42) 91%), url(https://canadianadventurelottery.ca/wp-content/uploads/2025/01/white-wood-background.png) !important;
    z-index: 0;
    border-bottom: 30px solid #841619;
}
body, input, textarea, select {
    font-family: 'Roboto', Helvetica, Arial, Lucida, sans-serif;
    font-size: 16px;
}
a {
    color: #841619;
    font-weight: bolder;
}
a, a:hover {
    /*text-decoration: none;*/
}
.terms-of-use-acceptance-form-group .checkbox a {
    color: #841619;
}
.lottery-logo {
    max-width: 200px;
    position: relative;
    z-index: 11;
    margin-bottom: 50px;
}

.title {
    padding-bottom: 5px;
    font-size: 2.0em;
    font-weight: 900;
    color: #841619;
}
.title-line:after {
    border-bottom: 5px solid #841619;
}

.countdown-wrapper .countdown {
    color: #db343a;
    font-size: 1.5em;
    font-weight: 900;
}

.well {
    background: none;
    box-shadow: none;
    background-image: linear-gradient(180deg, rgba(81, 81, 81, 0.18) 0%, rgba(81, 81, 81, 0.08) 100%);
    border-radius: 25px 25px 25px 25px;
    border: none;
}

.hpanel.hblue .panel-body {
    border-top: 1px solid #e4e5e7;
}
.hpanel > .panel-heading {
    color: #841619;
    font-family: 'Oswald', Helvetica, Arial, Lucida, sans-serif;
    font-weight: 700;
    font-size: 30px;
}

.btn {
    border-radius: 33px;
    font-size: 20px;
}
.btn-primary {
    background-color: #83161a;
    color: #fff;
    transition: all 300ms ease 0ms;
    font-weight: 500;
    padding: .3em 1em;
    line-height: 1.7em !important;
    border: 2px solid #fff;
    box-shadow: 0px 2px 5px 0px #0000002e;
}

.btn-primary:hover, .btn-primary:active {
    color: #ffffff !important;
    background-color: #f2a41f;
    border: 2px solid #fff;
}

.jackpot-payout-container {
    margin-bottom: 10px;
    margin-top: 15px;
}
.jackpot-payout-info {
    text-align: center;
    font-size: 1.75em;
    font-weight: bold;
    text-transform: uppercase;
    line-height: 1em;
}

.jackpot-payout {
    text-align: center;
    font-size: 3.5em;
    font-weight: 900;
    color: #841619;
    margin: -10px 0px -5px;
}

.footer-wrapper {
    width: 100%;
    padding: 30px;
    font-size: 16px;
}
.footer-wrapper a {
    color: rgba(255, 255, 255, 0.53);
    text-decoration: underline;
}

.splash-share {
    width: 100%;
    margin: 10px auto;
    text-align: center;
}
.share-link {
    margin: 2px;
    width: 45px;
}
.share-link-facebook {
    background-color: #3b579d;
    color: #fff;
}
.share-link-facebook:hover, .share-link-facebook:focus {
    background-color: #364874;
    color: #fff;
}
.share-link-twitter {
    background-color: #000000;
    color: #fff;
}
.share-link-twitter:hover, .share-link-twitter:focus {
    background-color: #434343;
    color: #fff;
}
.share-link-twitter svg {
    margin-bottom: -4px;
    fill: #ffffff;
}
.share-link-link {
    background-color: #ffffff;
}
.share-link-anywhere-caption {
    display: none;
}

.splash-share td.text-center {
    width: 70px;
}

#nexus-raffle-logo-wrapper {
    max-width: 250px;
    margin: 80px auto 0px auto;
}
#nexus-raffle-logo-wrapper.nexus-logo-dark > div > a {
    width: 250px;
}